/* 
Theme Name: Hello Elementor Child - IGeneX Main
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.1.2
Date: 2026-04-16
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/* montserrat-300 - latin */
@font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/montserrat-v15-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/montserrat-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/montserrat-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/montserrat-v15-latin-300.woff') format('woff'), /* Modern Browsers */
         url('fonts/montserrat-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/montserrat-v15-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-regular - latin */
  @font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: url('fonts/montserrat-v15-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/montserrat-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/montserrat-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/montserrat-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/montserrat-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/montserrat-v15-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-500 - latin */
  @font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    src: url('fonts/montserrat-v15-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/montserrat-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/montserrat-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/montserrat-v15-latin-500.woff') format('woff'), /* Modern Browsers */
         url('fonts/montserrat-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/montserrat-v15-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  
  /* montserrat-700 - latin */
  @font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: url('fonts/montserrat-v15-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/montserrat-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/montserrat-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/montserrat-v15-latin-700.woff') format('woff'), /* Modern Browsers */
         url('fonts/montserrat-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/montserrat-v15-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-800 - latin */
  @font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 800;
    src: url('fonts/montserrat-v15-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/montserrat-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/montserrat-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/montserrat-v15-latin-800.woff') format('woff'), /* Modern Browsers */
         url('fonts/montserrat-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/montserrat-v15-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* lato-300 - latin */
  @font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/lato-v17-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/lato-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v17-latin-300.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v17-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
  }
  /* lato-300italic - latin */
  @font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 300;
    src: url('fonts/lato-v17-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/lato-v17-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v17-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v17-latin-300italic.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v17-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v17-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
  }
  /* lato-regular - latin */
  @font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: url('fonts/lato-v17-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/lato-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v17-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
  }
  /* lato-italic - latin */
  @font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    src: url('fonts/lato-v17-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/lato-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v17-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
  }
  /* lato-700 - latin */
  @font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: url('fonts/lato-v17-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/lato-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v17-latin-700.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v17-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
  }
  /* lato-700italic - latin */
  @font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    src: url('fonts/lato-v17-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/lato-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v17-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
  }
  


/** SITE GLOBALS **/
body,
p,
h1
h2,
h3,
h4, 
h5,
h6 {
    /* font-family: "Lato", "helvetica neue", helvetica, arial, sans-serif; */
}
a {
    cursor: pointer;
}
hr {
    clear: both;
    max-width: 1200px;
    height: 0 !important;
    margin: 20px auto !important;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #cacaca;
    border-left: 0;
}

/** SITE HEADER **/
#primary-menu-wrapper .elementor-column .elementor-widget-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 !important;
    height: 100px;
}
#primary-menu-wrapper #main-logo {
    flex: 0 1 172px;
    margin-bottom: 0;
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
#primary-menu-wrapper #primary-menu {
    flex: 1 0 60%;
}
#primary-menu-wrapper #cart-icon-wrapper {
    flex: 0 1 50px;
    padding-left: 12px;
    padding-right: 12px;
}
#primary-menu .elementor-nav-menu--main li .elementor-item {
    /* padding-left: 15px;
    padding-right: 15px; */
}
#primary-menu .cart-link {
    padding-right: 0;
}
#cart-icon-wrapper a.cart-link {
    display: block;
}
#cart-icon-wrapper a.cart-link svg.cart-icon .cart-fill {
    fill: #19abe2;
}
#cart-icon-wrapper .cart-contents-count {
    position: absolute;
    top: 32px;
    right: -5px;
    transform: translateY(-105%) translateX(25%);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 23px;
    height: 25px;
    width: 25px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    background: #2da0cb;
    border-radius: 50%;
    padding: 1px;
    box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.5);
}
@media (max-width: 1260px) {
    #primary-menu .elementor-nav-menu--main li .elementor-item  {
        font-size: 16px !important; 
        padding-left: 13px;
        padding-right: 13px;
    }
    #primary-menu .elementor-nav-menu--main li.menu-button a {
        padding: 12px 20px;
        margin-left: 6px;
        margin-right: 6px;
    }
}
@media (max-width: 1200px) {
    #primary-menu-wrapper #main-logo {
        flex-basis: 100px;
    }
}
@media (min-width: 1025px) {
    #primary-menu .menu-button > a {
        padding: 14px 30px;
        background-color: #00aeef;
        color: #fff !important;
        border-radius: 3px;
        transition: all .4s ease-in-out;
        margin-left: 10px;
        margin-right: 10px;
    }
    #primary-menu .menu-button > a:after {
        display:none;
    }
    #primary-menu .sub-arrow {
        display: none;
    }
}
@media (max-width: 1024px) {
    #primary-menu-wrapper .elementor-column .elementor-widget-wrap  {
        height: auto;
    }
    #primary-menu-wrapper #main-logo {
        order: 2;
        flex: 1 1 50%;
    }
    #primary-menu-wrapper #main-logo img {
        max-width: 120px;
    }
    #primary-menu-wrapper #primary-menu {
        order: 1;
        flex: 0 1 50px;
    }
    #primary-menu-wrapper #cart-icon-wrapper {
        order: 3;
    }
}


/** FOOTER **/

/* Footer Form */
#sib-container {
    background-color: inherit !important;
    border: none !important;
}
#sib-form-container .sib-form-inner {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#sib-form-container .sib-form-input {
    flex: 1 1 50%;
    margin-right: 10px;
}
#sib-form-container .sib-form-input input {
    border-radius: 32px;
    padding: 8px 20px;
}
#sib-form-container .sib-form-submit {
    flex: 0 0 120px;
}
#sib-form-container .sib-form-submit button {
    font-family: 'Montserrat',"helvetica neue",helvetica,arial,sans-serif!important;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    background-color: #19abe2;
    height: 40px;
    border-radius: 32px;
    line-height: 40px;
    padding: 0 20px;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    border: none;
    transition: background-color .25s ease-out,color .25s ease-out;
}
#sib-form-container .sib-form-submit button:hover {
    background-color: #1488b4;
    cursor: pointer;
}
#sib-form-container .clickable__icon:not(.sib-icon_standalone) {
    position: absolute !important; 
    right: -42px;
    top: 8px;
}

#sib-form-container .entry__error.entry__error--primary {
    padding: 0 10px !important;
    line-height: 1.2em !important;
    margin-right: -120px !important;
    text-align: center !important;
    line-height: 30px !important;
    margin-top: 20px;
} 
.sib-hide-loader-icon {
    display: none;
}
.sib-form-message-panel {
    margin: 0 0 1.25rem;
    width: 100%;
    padding: 0.4375rem;
    border: 1px solid;
    display: none;
}
.sib-form-message-panel--active {
    display: inline-block;
}
.sib-form-message-panel__text {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0.5rem;
}
.sib-form-message-panel__text .sib-icon {
    contain: strict;
    display: inline-block;
    fill: currentColor;
}
.sib-form-message-panel__text .sib-notification__icon {
    height: 1.5em;
    width: 1.5em;
    flex-shrink: 0;
    margin-right: calc(1rem - 1px);
}
.input--hidden {
    display: none !important;
}
.sib-form-block__button {
    display: inline-block;
    padding: 8px 18px;
    border: none;
    overflow-wrap: break-word;
    max-width: 100%;
} 
.sib-form-block__button-disabled {
    opacity: 0.5;
}
.sib-form-block__button-with-loader {
    min-height: 40px;
    line-height: 23px;
}
.sib-form .clickable__icon {
    height: 1.5rem;
    vertical-align: bottom;
    width: 1.5rem;
}
.sib-form .clickable__icon:not(.sib-icon_standalone) {
    margin-right: calc(0.7002rem - 1px);
}
.sib-form .progress-indicator__icon {
    -webkit-animation: indicator-spin 1.3s cubic-bezier(0.46, 0.35, 0.39, 0.85) infinite;
    animation: indicator-spin 1.3s cubic-bezier(0.46, 0.35, 0.39, 0.85) infinite;
}
@-webkit-keyframes indicator-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}
@keyframes indicator-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}

/** ---------------------------------------------- **/
/** -------------   PAGE TEMPLATES   ------------- **/
/** ---------------------------------------------- **/
.igenex-template p,
.igenex-template h1
.igenex-template h2,
.igenex-template h3,
.igenex-template h4, 
.igenex-template h5,
.igenex-template h6 {
    font-family: "Lato", "helvetica neue", helvetica, arial, sans-serif;
}

.igenex-featured-hero {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 300px;
}  
.main-container.igenex-template {
    max-width: 1200px;
    margin: 0 auto;
    color: #0a0a0a;
}
.main-container.igenex-template a {
    word-break: break-word;
}
.main-container.igenex-template .main-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.main-container.igenex-template .main-grid .main-content {
    width: calc(66.66667% - 60px);
    margin-right: 30px;
    margin-left: 30px;
    margin-top: 30px;
    overflow: hidden;

}

.main-container.igenex-template .main-grid .sidebar {
    width: calc(33.33333% - 60px);
    margin-right: 30px;
    margin-left: 30px;
    margin-top: 30px;
}
@media(max-width:767px) {
    .main-container.igenex-template .main-grid .main-content,
    .main-container.igenex-template .main-grid .sidebar {
        width: calc(100% - 20px);
        margin-right: 10px;
        margin-left: 10px;
    }
}
.main-container.igenex-template .grid-x {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;

}

.main-container.igenex-template figure {
    margin: 0;
    max-width: 100%;
}
.main-container.igenex-template .grid-x>.cell {
    width: 100%;
}

@media(min-width: 768px) {
    .main-container.igenex-template .grid-x {
        margin-left: -15px;
        margin-right: -15px;
    }
    .main-container.igenex-template .grid-margin-x>.cell {
        width: calc(100% - 30px);
        margin-left: 15px;
        margin-right: 15px;
    }
    .main-container.igenex-template .grid-margin-x>.small-6 {
        width: calc(50% - 30px);
    }
    .main-container.igenex-template .grid-x>.medium-4 {
        width: 33.33333%;
    }
    .main-container.igenex-template .grid-x>.medium-8 {
        width: 66.66667%;
    }
    .main-container.igenex-template .grid-x>.medium-9 {
        width: 66.66667%;
    }
    .main-container.igenex-template .grid-x>.medium-3 {
        width: 33.33333%;
    }
}


.main-container.igenex-template .entry-title {
    font-size: 40px;
    line-height: 1.2em;
    font-weight: 700;
}
.elementor-widget-sidebar .widget,
.sidebar .widget {
    margin-bottom: 20px;
}
.elementor-widget-sidebar #searchform,
.sidebar #searchform {
    position: relative;
    padding: 12px 32px 32px;
}
.elementor-widget-sidebar #searchform input,
.sidebar #searchform input {
    border-radius: 50px;
    background-color: transparent;
    padding-left: 15px;
    padding-right: 30px;
    text-transform: uppercase;
    font-family: "Helvetica Neue",sans-serif;
    font-size: 14px;
    color: #9b9c9b;
}
.elementor-widget-sidebar #searchform #searchsubmit,
.sidebar #searchform #searchsubmit {
    position: absolute;
    top: 18px;
    right: 45px;
    padding: 0;
    margin: 0;
    border: none;
    background-color: inherit;
}
/* .sidebar form[role="search"] label {
    width: 100%;
}
.sidebar form[role="search"] input[type="search"] {
    border-radius: 50px;
    background-color: transparent;
    padding-left: 15px;
    padding-right: 40px;
    text-transform: uppercase;
    font-family: "Helvetica Neue",sans-serif;
    font-size: 14px;
    color: #9b9c9b;
} */
/* .elementor-widget-sidebar form[role="search"],
.sidebar form[role="search"],
.sidebar form[role="search"] .wp-block-search__inside-wrapper {
    position: relative;
    padding: 12px 32px 32px;
} */
/* .sidebar form[role="search"] input[type="submit"],
.sidebar form[role="search"] button[type="submit"] {
    position: absolute;
    top: 10px;
    right: 30px;
    font-size: 0;
    border: none;
    box-shadow: none;
    background-color: rgba(0,0,0,0);
    color: rgba(0,0,0,0);
    padding: 0;
} */
/* .sidebar form[role="search"] input[type="submit"]:before,
.sidebar form[role="search"] button[type="submit"]:before {
    content: '';
    position: absolute;
    background-image: url('images/search-icon.png');
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    
} */

.elementor-widget-sidebar .widget>div,
#tick-talk-sidebar .widget>div {
    margin-right: 10px;
    margin-left: 10px;
}
.elementor-widget-sidebar h6,
.elementor-widget-sidebar .widget-title,
.elementor-widget-sidebar .wp-block-search__label,
#tick-talk-sidebar .widget-title,
#tick-talk-sidebar .wp-block-search__label {
    background-color: #19abe2;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 12px;
    text-align: center;
    font-size: 14px;
    display: block;
    margin-bottom: 20px;
}
/** TICK TALK **/
.page-template-tick-talk .igenex-featured-hero {
    height: 400px;
}
@media (max-width: 1024px ) {
    .page-template-tick-talk .igenex-featured-hero {
        height: 300px;
    }
}
.page-template-tick-talk .igenex-featured-hero:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color:rgba(0, 0, 0, 0.2);
    width: 100%;
    position: absolute;
    height: 100%; 
    z-index: 1;
}
#tick-talk-sidebar {
    position: relative;
}
#tick-talk-sidebar .sidebar-inner {
    position: sticky;
    top: 150px;
    margin-bottom: 20px;
}
#tick-talk-sidebar .similar-articles {
    list-style-type: none;
}
    
#tick-talk-sidebar .similar-articles h3 {
        font-size: 18px;
}
#tick-talk-sidebar .similar-article a {
    line-height: 1.2em;
    padding: 0 0 1rem 0;
    display: block;
}
#tick-talk-sidebar .similar-article li:last-of-type a {
    padding-bottom: 0.5rem;
}


/** FOUNDATION 6 TABS **/
.main-container.igenex-template .tabs {
    margin: 0;
    border: 1px solid #e6e6e6;
    background: #fefefe;
    list-style-type: none;
    padding-left: 0;
}
.main-container.igenex-template .tabs.vertical>li {
    display: block;
    float: none;
    width: auto;
}
.main-container.igenex-template .tabs-title>a {
    display: block;
    padding: 20px 24px;
    font-size: 12px;
    line-height: 1;
    color: #1779ba;
}
.main-container.igenex-template .tabs-title>a:focus, .tabs-title.is-active>a {
    background: #e6e6e6;
    color: #1779ba;
}
.main-container.igenex-template [data-whatinput=mouse] .tabs-title>a {
    outline: 0;
}
.main-container.igenex-template .tabs-content {
    border: 1px solid #e6e6e6;
    border-top: 0;
    background: #fefefe;
    color: #0a0a0a;
    transition: all .5s ease;
}
.main-container.igenex-template .tabs-panel {
    display: none;
    padding: 0 16px 16px;
}
.main-container.igenex-template .tabs-panel.is-active {
    display: block;
}

/** MANGIFIC POPUP **/
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    background-color: rgba(0,0,0,0);
    border: none;
}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close:focus {
    outline: none;
}


/** ---------------------------------------------- **/
/** -------------   MODULAR TEMPLATE ------------- **/
/** ---------------------------------------------- **/




/** ---------------------------------------------- **/
/** -------------   WOOOCOMMERCE   --------------- **/
/** ---------------------------------------------- **/
.elementor-widget-woocommerce-checkout-page .woocommerce h3 {
    font-size: 20px !important;
}
.shop_table th {
    text-align: left;
}
.shop_table .cart_item td {
    vertical-align: middle;
}
#order_review .product-name {
    width: 70% !important;
}
#order_review .product-total {
    width: 30% !important;
}
.payment_method_offline_gateway img {
    margin: 0 !important;
}
.cart_item .product-item-thumbnail {
    max-width: 150px;
}
.cart_item .product-total {
    vertical-align: bottom !important;
}
.cart_item .product-total .woocommerce-Price-amount {
    font-size: 18px;
}
.elementor-widget-woocommerce-cart .woocommerce table.cart td.actions {
    display: none !important;
}
.patient-checkout-disclaimer-wrapper .patient-checkout-disclaimer {
    margin-top: 10px;
    margin-bottom: 0;
}
.woocommerce-message {
    border-top-color: #19abe2;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    font-family: 'Lato', Arial, Helvetica, sans-serif;
}
.select2-container--default .select2-results__option[aria-selected=true], .select2-container--default .select2-results__option[data-selected=true] {
    background-color: #ddd !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: #19abe2 !important;
    color: #fff !important;
}
/** PRODUCT TEMPLATES (non-Elementor) **/
.product-template-default.single-product .product {
    max-width: 1200px;
    margin:  50px auto;
    width: 90%;
    
}
.product-template-default.single-product .breadcrumb.breadcrumbs.woo-breadcrumbs {
    display: none;
}
.product-template-default.single-product.woocommerce #respond input#submit.alt, 
.product-template-default.single-product.woocommerce a.button.alt, 
.product-template-default.single-product.woocommerce button.button.alt, 
.product-template-default.single-product.woocommerce input.button.alt {
    background-color: #00aeef;
    padding: 12px 20px;
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 18px;
}

/** ---------------------------------------------- **/
/** ------------- CONTACT FORM 7     ------------- **/
/** ---------------------------------------------- **/

/* Form */
.wpcf7-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    
  }
  .wpcf7-form p {
    width: 100%;
    margin-bottom: 0;
  }
  .wpcf7-form p:nth-child(-n+7) {
    width: 49%;
  }
  .wpcf7-form-control-wrap input {
    background-color: #ffffff;
    border: 2px solid #60abd8 !important;
    border-radius: 5px 5px 5px 5px;
    font-family: "Lato", Sans-serif;
    font-weight: 400;
    color: #7a7a7a;
    font-size: 15px;
    min-height: 40px;
    padding: 5px 14px;
    width: 100%;
    margin-bottom: 15px;
  }
  .wpcf7-form-control-wrap textarea {
    background-color: #ffffff;
    border: 2px solid #60abd8 !important;
    border-radius: 5px 5px 5px 5px;
    font-family: "Lato", Sans-serif;
    font-weight: 400;
    color: #7a7a7a;
    font-size: 15px;
    min-height: 40px;
    padding: 5px 14px;
    margin-bottom: 15px;
  }
  .wpcf7-form-control-wrap select {
    margin-bottom: 15px;
  }
  .wpcf7-form-control-wrap input:focus,
  .wpcf7-form-control-wrap textarea:focus {
    border: 2px solid #0185d3;
  }
  .wpcf7-form input[type="submit"] {
    background-color: #036184;
    font-family: "Lato", Sans-serif;
    font-size: 22px;
    text-decoration: none;
    border-radius: 5px 5px 5px 5px;
    min-height: 40px;
    font-weight: 500;
    width: 100%;
    border: none;
    color: #FFF;
    padding: 12px 24px;
    transition: all 0.4s ease-in-out;
  }
  .wpcf7-form input[type="submit"]:hover {
    opacity: 0.7;
  }
  input.wpcf7-form-control.wpcf7-not-valid {
    border: 2px solid #ce0000;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  span.wpcf7-not-valid-tip {
    display: block;
    width: calc(100% - 4px);
    font-size: 14px;
    color: white;
    padding: 0 15px 2px;
    background-color: #ce0000;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin: -16px auto 16px;
  }
  div.wpcf7 .ajax-loader {
    margin-top: 20px !important;
  }
  div.wpcf7-mail-sent-ok {
    border: 2px solid #0eb98a;
  }
  div.wpcf7-response-output {
    background: rgba(255, 255, 255, 0.7);
    margin: 0;
  }
  input.wpcf7-form-control.wpcf7-submit:focus {
    outline-color: #e2e2e2;
  }
  .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    margin-top: 0 !important;
  }
  @media (max-width: 1024px) {
    .test-panels-heading {
        order: -1;
    }
  }
  @media (max-width: 767px) {
    .wpcf7-form p:nth-child(-n+7) {
        width: 100%;
    }
  }
/** ---------------------------------------------- **/
/**----------   SMART REVIEWS PLUGIN ------------- **/
/** ---------------------------------------------- **/
.sprw-forms-content p.stars a {
    position: relative;
    height: 1em;
    width: 1em;
    text-indent: -999em;
    display: inline-block;
    text-decoration: none;
    margin-right: 6px;
}
.sprw-forms-content p.stars a:before,
.sprw-forms-content p.stars.selected a.active~a::before,
.sprw-forms-content p.stars a:hover~a::before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='far' data-icon='star' class='svg-inline--fa fa-star fa-w-18' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 576 512'%3E%3Cpath fill='%239d9d9d' d='M528.1 171.5L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6zM388.6 312.3l23.7 138.4L288 385.4l-124.3 65.3 23.7-138.4-100.6-98 139-20.2 62.2-126 62.2 126 139 20.2-100.6 98z'%3E%3C/path%3E%3C/svg%3E") !important;

    background-repeat: no-repeat;
    background-size: 20px;
    bottom: 0;
    content: "" !important;
    display: block;
    height: 20px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.sprw-forms-content p.stars.selected a.active:before,
.sprw-forms-content p.stars.selected a:not(.active)::before,
.sprw-forms-content p.stars:hover a::before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='%23ffc733'%3E%3Cpath d='M12 .587l3.668 7.568 8.332 1.151-6.064 5.828 1.48 8.279-7.416-3.967-7.417 3.967 1.481-8.279-6.064-5.828 8.332-1.151z'/%3E%3C/svg%3E") !important;

}
.mce-menubtn button,
.mce-btn button {
    background-color: #eaeaea !important;
    border-color: #eaeaea !important;
}
.sprw-template-one .sprw-forms-content .comment-form label,
.sprw-template-two .sprw-review-form-button, .sprw-template-one .sprw-review-form-button,
.qq-upload-button input,
.woocommerce .sprw-template-one #review_form #respond .form-submit input {
    font-size: 16px;
}
.sprw-template-one button, .sprw-template-one input, .sprw-template-one select, .sprw-template-one textarea, .sprw-template-one,
.sprw-template-one .sprw-forms-content .comment-form,
.qq-upload-button input,
.woocommerce .sprw-template-one #review_form #respond .form-submit input {
    font-family: 'Lato', Arial, Helvetica, sans-serif;
}
.igx-sprw-rating .woocommerce-review-link {
    display: flex;
    align-items: center;
}
.single-product .comment-form-rating.sprw-input-wrap .stars:nth-child(2) {display: none;}
.sprw-template-one .sprw-commentlist .comment_container img.avatar {
    display: none;
}
.sprw-template-one .sprw-commentlist .comment_container .comment-text {
    width: 100%;
    padding: 0;
}
/** ---------------------------------------------- **/
/** -------------   BLOOD DRAW SITES ------------- **/
/** ---------------------------------------------- **/
#store-locator-id .search-options-btn, .map-listings .search-options-btn {
    float: left;
    margin-top: 17px;
    width: 26%;
}
.search-options-btn {
    background-color: #19abe2 !important;
}
#store-locator-id .store-search-fields, .map-listings .store-search-fields {
    float: left;
    width: 74%;
}
#store_locator_search_form input#store_locatore_search_btn {
    background-color: #29398b;
}
#store_locator_search_form #store_locatore_search_input {
    font-size: 14px!important;
    padding: 0px 12px!important;
}
@media(min-width: 768px){
    .page-blood-draw-site-locator .wpml_above_map form#store_locator_search_form {

        display: flex;
        justify-content: stretch;
    }
}
.page-blood-draw-site-locator .wpml_above_map .store_locator_field {
    flex: 1 1 auto;
}
.page-blood-draw-site-locator .wpml_above_map .store_locator_field:first-of-type {
    display: none;
}
.page-blood-draw-site-locator .wpml_above_map .store_locator_field:last-of-type {
    margin-right: 0;
}
.page-blood-draw-site-locator #store_locator_search_form select#store_locatore_search_radius {
    padding: 0 22px 0 12px !important;
}


/** ---------------------------------------------- **/
/** -------------   RESOURCE CENTER  ------------- **/
/** ---------------------------------------------- **/

.resource-center-grid .elementor-widget {
    flex: 0 1 calc(33.333333% - 28px) !important;
    width: calc(33.333333% - 28px) !important;
    margin: 0 10px 30px !important;
    box-shadow: 1px 1px 14px 6px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
   /* Colors */
   /* Icons */
}
@media (max-width: 800px) {
    .resource-center-grid .elementor-widget {
        flex-basis: calc(50% - 30px) !important;
        width: calc(50% - 30px) !important;
   }
}
@media (max-width: 480px) {
    .resource-center-grid .elementor-widget {
        flex-basis: calc(100% - 40px) !important;
        width: calc(100% - 40px) !important;
        margin: 0;
   }
}
.resource-center-grid .elementor-widget:hover {
    transform: scale(1.025);
}
.resource-center-grid .elementor-widget:last-child {
    margin-bottom: 30px !important;
}
.resource-center-grid .elementor-widget .elementor-widget-container {
    transition: all 0.4s ease-out;
    height: 100%;
}
.resource-center-grid .elementor-widget .elementor-widget-container:hover {
    transform: scale(1.025);
}
.resource-center-grid .elementor-widget .elementor-image-box-wrapper {
    height: 100%;
    border-radius: 5px;
    border: 3px solid #000;
    display: flex;
    flex-direction: column;
    position: relative;
}
.resource-center-grid .elementor-widget .elementor-image-box-wrapper .wrapper-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}
.resource-center-grid .elementor-widget .elementor-image-box-wrapper a {
    cursor: pointer;
    z-index: 11;
}
.resource-center-grid .elementor-widget .elementor-image-box-img {
    position: relative;
    padding: 30px 30px 0;
    margin-bottom: 0 !important;
}
.resource-center-grid .elementor-widget .elementor-image-box-img:after {
    content: '';
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 1px;
    box-shadow: -1px -4px 12px 1px rgba(0, 0, 0, 0.5);
}
.resource-center-grid .elementor-widget .elementor-image-box-img a:before {
    z-index: 9;
    border-radius: 5px;
    content: '';
    position: absolute;
    top: 15px;
    right: 15px;
    width: 60px;
    height: 60px;
    background-color: #fff;
    box-shadow: -1px 3px 8px 0px rgba(0, 0, 0, 0.41);
    background-position: center;
    background-repeat: no-repeat;
}
.resource-center-grid .elementor-widget .elementor-image-box-img img {
    object-position: top;
    object-fit: cover;
   /*height: 15vw;
   */
    width: 100%;
    box-shadow: 1px 1px 9px 0px rgba(0, 0, 0, 0.5);
}
.resource-center-grid .elementor-widget .elementor-image-box-content {
    position: relative;
    z-index: 9;
    background-color: #fff;
    padding: 20px;
    flex-grow: 1;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.resource-center-grid .elementor-widget .elementor-image-box-content .elementor-image-box-description a {
    color: #4a4a4a;
}
.resource-center-grid .elementor-widget.light-gray .elementor-image-box-wrapper {
    border-color: #f1f1f1;
    background-color: #f1f1f1;
}
.resource-center-grid .elementor-widget.light-gray .elementor-image-box-title {
    color: #83ad5f;
}
.resource-center-grid .elementor-widget.gray .elementor-image-box-wrapper {
    border-color: #b1b8b5;
    background-color: #b1b8b5;
}
.resource-center-grid .elementor-widget.gray .elementor-image-box-title {
    color: #b1b8b5;
}
.resource-center-grid .elementor-widget.green .elementor-image-box-wrapper {
    border-color: #83ad5f;
    background-color: #83ad5f;
}
.resource-center-grid .elementor-widget.green .elementor-image-box-title {
    color: #83ad5f;
}
.resource-center-grid .elementor-widget.light-green .elementor-image-box-wrapper {
    border-color: #aec97c;
    background-color: #aec97c;
}
.resource-center-grid .elementor-widget.light-green .elementor-image-box-title {
    color: #aec97c;
}
.resource-center-grid .elementor-widget.blue .elementor-image-box-wrapper {
    border-color: #00aeef;
    background-color: #00aeef;
}
.resource-center-grid .elementor-widget.blue .elementor-image-box-title {
    color: #00aeef;
}
.resource-center-grid .elementor-widget.light-blue .elementor-image-box-wrapper {
    border-color: #e1f4fc;
    background-color: #e1f4fc;
}
.resource-center-grid .elementor-widget.light-blue .elementor-image-box-title {
    color: #42606d;
}
.resource-center-grid .elementor-widget.navy .elementor-image-box-wrapper {
    border-color: #233c55;
    background-color: #233c55;
}
.resource-center-grid .elementor-widget.navy .elementor-image-box-title {
    color: #233c55;
}
.resource-center-grid .elementor-widget.purple .elementor-image-box-wrapper {
    border-color: #5e4a6d;
    background-color: #5e4a6d;
}
.resource-center-grid .elementor-widget.purple .elementor-image-box-title {
    color: #5e4a6d;
}
.resource-center-grid .elementor-widget.orange .elementor-image-box-wrapper {
    border-color: #f5a228;
    background-color: #f5a228;
}
.resource-center-grid .elementor-widget.orange .elementor-image-box-title {
    color: #f5a228;
}
.resource-center-grid .elementor-widget.datasheet .elementor-image-box-wrapper a:before {
    background-image: url('images/rc-icon-datasheet.png');
}
.resource-center-grid .elementor-widget.paper .elementor-image-box-wrapper a:before {
    background-image: url('images/rc-icon-research-paper.png');
}
.resource-center-grid .elementor-widget.brochure .elementor-image-box-wrapper a:before {
    background-image: url('images/rc-icon-brochures-booklets.png');
}
.resource-center-grid .elementor-widget.webinar .elementor-image-box-wrapper a:before {
    background-image: url('images/rc-icon-webinar.png');
}
.resource-center-grid .elementor-widget.espanol .elementor-image-box-wrapper a:before {
    background-image: url('images/rc-icon-datasheet.png');
}
.resource-center-filters .is-checked .elementor-button {
    background-color: #00adef !important;
    color: #fff !important;
    border-color: #00adef !important;
}
